## reentry 1.3.1

=== debian/changelog ===
reentry (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * Fixing a typo in d/control.
  * Dropping '-O--buildsystem=pybuild' from the commands in override_dh_python3.
  * Bumping debhelper compatibility version.
  * Adding build dependency on python3-six.
  * Removing unneeded build-dependency on python3-py.
  * Passing XDG_CONFIG_HOME=debian to 'reentry', as it tries to write to home
    directory. Purging generated config directory.
  * Reverting to override_dh_installman target for manpage generation.
  * Aligning d/control and d/copyright with 'wrap-and-sort -bast'.
  * Implementing support for 'nodocs' option of DEB_BUILD_OPTIONS.
  * Removing Testsuite from d/control, as there is none.

 -- Andrius Merkys <merkys@debian.org>  Tue, 09 Jul 2019 01:40:19 -0400

reentry (1.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #901022)

 -- Andrius Merkys <andrius.merkys@gmail.com>  Mon, 11 Feb 2019 06:36:26 -0500
