=== debian/control ===
Source: reentry
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper (>= 12),
 dh-python,
 help2man,
 python3-all,
 python3-click,
 python3-setuptools,
 python3-six,
Standards-Version: 4.3.0
Homepage: https://pypi.org/project/reentry/
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-reentry
Vcs-Git: https://salsa.debian.org/python-team/modules/python-reentry.git

Package: python3-reentry
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: plugin manager based on setuptools entry points (Python 3)
 Setuptool's entry point system is convenient to use for plugin based Python
 applications. It allows separate Python packages to act as plugins to a host
 package, making it easy for the host to find and iterate over the relevant
 data structures from plugins.
 .
 However simply importing setuptools scales badly with the number of installed
 distributions and can be very slow for moderately complex environments
 (~ 0.5 s). Finding and loading of plugins on the other hand is time-critical
 in cases like commandline tools loading subcommands, where 100 ms are a
 noticeable delay.
 .
 Setuptools's pkg_resources is slow, because it verifies dependencies are
 installed correctly for all distributions present in the environment on
 import. This allows entry points to have additional requirements.
 .
 Reentry forgoes this dependency check for entry points without such 'extras'
 dependencies and thereby manages to be fast and scale better, with the amount
 of installed plugins, not installed Python packages in general.
 .
 This package installs the library for Python 3.
