=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%reentry-$1.tar.gz%" \
   https://github.com/DropD/reentry/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
