## reentry 1.3.2

=== debian/changelog ===
reentry (1.3.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Andrius Merkys ]
  * Adjusting debian/watch.
  * New upstream version 1.3.2
  * Fixing a problem of nonexistent Python dependency by patching it out from
    setup.json.
  * Tests depend on python3-pytest.
  * Adding autopkgtest.
  * Pointing the homepage to GitHub.
  * Bumping copyright years.

 -- Andrius Merkys <merkys@debian.org>  Wed, 23 Feb 2022 02:24:20 -0500
