=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: reentry
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  dh-python,
  help2man,
  python3-all,
  python3-click,
+ python3-pytest <!nocheck>,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.3.0
-Homepage: https://pypi.org/project/reentry/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-reentry
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-reentry.git
+Standards-Version: 4.5.1
+Homepage: https://github.com/DropD/reentry
+Vcs-Browser: https://salsa.debian.org/python-team/packages/reentry
+Vcs-Git: https://salsa.debian.org/python-team/packages/reentry.git
 
 Package: python3-reentry
 Architecture: all
