=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+# Tests will be performed in autopkgtest
+override_dh_auto_test:
 
 override_dh_auto_clean:
 	dh_auto_clean
