=== debian/tests/control ===
Test-Command: mkdir debian/fake-home && cd reentry && HOME=../debian/fake-home pytest-3
Restrictions:
 rw-build-tree,
Depends:
 @,
 python3-pytest,
